/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_VATINVOICE_FILE') 
 CREATE TABLE T_SIM_VATINVOICE_FILE (
FID BIGINT DEFAULT 0 NOT NULL,
FORDERNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FINVOICENO VARCHAR(50) DEFAULT ' ' NOT NULL,
FLOCALFILEURL VARCHAR(200) DEFAULT ' ' NOT NULL,
FFILETYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
FCALLBACKTYPE VARCHAR(30) DEFAULT 'remote' NOT NULL,
FREMOTEFILEURL VARCHAR(300) DEFAULT ' ' NOT NULL,
FISSUETIME DATETIME,
FISSUECHANNEL VARCHAR(30) DEFAULT ' ' NOT NULL,
FREMOTEFILESTATUS VARCHAR(30) DEFAULT ' ' NOT NULL,
FSALERTAXNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FLOCALFILESTATUS VARCHAR(30) DEFAULT ' ' NOT NULL,
FINVOICEID BIGINT DEFAULT 0 NOT NULL,
FFILELENGTH INT DEFAULT 0 NOT NULL
);



/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
